Bug 127673 - (rhn360sat) rhn360sat tracking bug
rhn360sat tracking bug
Status: CLOSED CURRENTRELEASE
Product: Red Hat Network
Classification: Red Hat
Component: RHN/Release (Show other bugs)
rhn360
All Linux
medium Severity medium
: ---
: ---
Assigned To: Todd Sanders
Red Hat Satellite QA List
: Tracking
Depends On: 87541 91760 96814 101855 106110 107055 114410 114481 117246 118373 118914 120659 121598 121905 123073 123165 123188 123640 123743 124380 124489 124760 125542 125544 125583 125648 126577 126632 127138 127527 127588 127757 127880 127997 128008 128028 128196 128518 128587 128642 128659 128791 128799 128845 IT_44347 129267 129291 129292 129361 129367 129368 129371 129373 129423 129441 129602 129705 129737 129856 130020 130023 130151 130184 130443 130444 130459 130548 130671 rhn350beta 130821 130901 130912 130974 130990 130993 130998 131008 131016 131184 131442 131456 131472 131980 132013 132014 132015 132017 132018 132020 132022 132023 132024 132025 132076 132134 132168 132275 132326 132448 132539 132711 132712 132971 133294 133314 133484 133501 133579 133581 133583 133844 133846 133945 133964 134005 134012 134154 134249 134346 134355 134592 134671 134818 134854 134935 135116 135232 135261 135270 135281 135297 135314 135316 135330 135379 135399 135430 135448 135497 135557 135579 135585 135595 135615 135683 135703 135758 135784 135786 135787 135792 135793 135794 135798 135887 135973 136115 136127 136170 136176 136187 136194 136198 136209 136226 136240 136245 136246 136267 136272 136332 136334 136344 136351 136380 136412 136438 136511 136523 136529 136539 136547 136556 136557 136561 136587 136598 136606 136608 136612 136697 136698 136713 136718 136720 136721 136724 136727 136733 136748 136749 136810 136812 136813 136815 136828 136829 136831 136834 136849 136856 136895 136956 136957 136962 136965 136967 137011 137014 137046 137055 137056 137065 137070 137076 137077 137086 137089 137092 137104 137113 137180 137251 137313 137357 137361 137380 137437 137442 137480 137484 137491 137570 137603 137604 137627 137632 137635 137636 137638 137640 137644 137645 137659 137661 137674 137686 137751 137752 137780 137781 137818 137836 137837 137887 137919 137924 137950 137978 137985 137986 137987 137993 138152 138153 138157 138161 138194 138195 138211 138218 138220 138273 138407 138411 138412 138413 138414 138415 138417 138469 138470 138473 138475 138568 138604 138666 138699 138731 138745 139017 139028 139043 139047 139080 139365 139370 139375 139388 139389 139392 139419 139438 139442 139524 139536 139565 139581 139613 139689 139697 139721 139753 139858 139869 139870 139871 139905 139957 139980 140051 140054 140124 140129 140134 140135 140181 140191 140235 140277 140278 140293 140341 140351 140408 140455 140465 140502 140543 140560 140561 140629 140776 140939 141016 141089 141092 141128 141149 141264 141369 141371 141398 141403 141453 141531 141548 141550 141551 141660 141688 141726 141750 141754 141763 141768 141769 141772 141776 141799 141822 141834 141857 141895 141979 141999 142051 142086 142137 142156 142187 142189 142190 142192 142193 142194 142198 142211 142230 142276 142312 142313 142389 142416 142437 142471 142595 142665 142742 142824 142826 142950 143002
Blocks: 141379
  Show dependency treegraph
 
Reported: 2004-07-12 09:03 EDT by Greg DeKoenigsberg
Modified: 2007-04-18 13:09 EDT (History)
1 user (show)

See Also:
Fixed In Version: rhn360sat
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-09-30 11:07:57 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Greg DeKoenigsberg 2004-07-12 09:03:07 EDT
Tracking bug for rhn360sat release
Comment 1 Greg DeKoenigsberg 2004-08-08 11:42:31 EDT
Somehow we set up a relationship here that aligned this bug underneath
rhn350sat.  That's very, very wrong.  Clearing that relationship.
Comment 2 Todd Warner 2004-09-09 09:56:18 EDT
Added tracking keyword
Comment 3 Todd Warner 2005-03-24 11:52:20 EST
this toplevel tracking bug *was* blocking bug 141379 for some reason. Unblocking
Comment 4 Todd Warner 2005-09-30 11:07:57 EDT
this bug can be closed. Shipped and closed product.

Note You need to log in before you can comment on or make changes to this bug.